# infrastructure/sources/helm/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - ananace.yaml
  - descheduler.yaml
  - fluent-bit.yaml
  - grafana.yaml
  - hashicorp.yaml
  - jetstack.yaml
  - jenkins.yaml
  - mailu.yaml
  - metallb.yaml
  - opentelemetry.yaml
  - opensearch.yaml
  - harbor.yaml
  - longhorn.yaml
  - prometheus.yaml
  - victoria-metrics.yaml
  - secrets-store-csi.yaml
